﻿/*
Theme Name: Reboot Child
Theme URI: https://wpshop.ru/themes/reboot
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: reboot
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

body {
  overflow-y: scroll !important;
}

.site-title {
  color: white;
}

.my-buttons-wrap {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1em;
}
.my-button {
  text-align: center;
  display: block;
  background-color: #cf2e2e;
  padding: 6px 10px;
  border-radius: 6px;
  color: #fff;
  text-decoration: none;
}
.my-button_comment {
  padding: 5px;
  width: 100px;
  margin-bottom: 10px;
}
.my-buttons-wrap .my-button {
  margin: 5px 5px;
}
.my-button:hover {
  color: #fff;
  text-decoration: none;
  opacity: 0.9;
}

.my-button:visited,
.my-button:focus {
  color: #fff;
}

@media (min-width: 992px) {
  .my-logout {
    margin-left: auto;
  }
}

/* related */
.my-related {
  padding: 0;
  padding-bottom: 40px;
}
.my-related__header {
  text-align: left;
  margin-bottom: 16px;
}
.my-related__list {
  padding-left: 30px;
}
.my-related__item {
  margin-top: 13px; /* отступ сверху от ссылки */
}
.my-related__item a {
  color: #7d18e2; /* цвет ссылки */
}

/* finam-slider */
.finam-slider {
  padding: 30px 0px;
}
.finam-slider__item {
  cursor: pointer;
  margin: 0 20px;
  padding: 20px;
  border: 1px solid #3c3c3c30;
  border-radius: 2px;
}
.finam-slider__item:hover {
  border: 1px solid #cf2e2e;
}
.finam-slider__img {
  width: 100%;
}
.finam-slider__title {
  margin-top: 10px;
  font-weight: 600;
}
.finam-slider__price {
  margin-top: 10px;
  font-size: 31px;
  line-height: 30px;
}
.finam-slider__price .change {
  font-size: 20px;
}
.finam-slider__btn {
  display: block;
  width: 100%;
  border: none !important;
  padding: 10px 15px;
  color: #fff !important;
  background-color: #cf2e2e;
  border-radius: 6px;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  margin-top: 20px;
}
.finam-slider .slick-arrow {
  width: 40px;
  height: 40px;
  z-index: 100;
}
.finam-slider .slick-arrow::before {
  content: '';
}
.finam-slider .slick-arrow {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='iso-8859-1'%3F%3E%3C!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg fill='%23cf2e2e' version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='30.021px' height='30.021px' viewBox='0 0 30.021 30.021' style='enable-background:new 0 0 30.021 30.021;' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M29.069,22.276c-0.791,0.932-1.917,1.409-3.052,1.409c-0.913,0-1.834-0.312-2.587-0.949l-8.42-7.152l-8.42,7.151 c-1.683,1.43-4.208,1.225-5.639-0.459c-1.43-1.686-1.224-4.208,0.46-5.64l11.01-9.351c1.493-1.269,3.686-1.269,5.178,0 l11.011,9.351C30.294,18.068,30.499,20.591,29.069,22.276z'/%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.finam-slider .slick-prev {
  transform: rotateZ(-90deg);
}
.finam-slider .slick-next {
  transform: rotateZ(90deg);
}

@media (max-width: 1200px) {
  .finam-slider__item {
    margin: 0 10px;
  }
  .finam-slider__price .change {
    display: block;
  }
}

a,
a:hover,
a:visited {
  text-decoration: none;
}

/* comments */
.my-comment__toggle {
  cursor: pointer;
  text-align: left;
  border: none;
  width: 100%;
  background-color: #eeee22;
  margin-bottom: 30px;
  padding: 15px 30px;
  font-weight: 700;
  font-size: 1.1em;
}
.my-comment__toggle:after {
  font-family: wpshop-core !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '﹀';
  margin-left: 12px;
}
.my-comment__toggle.active:after {
  content: '︿';
}
.my__comment-area.hidden {
  display: none;
}

/* notifications */
.my__login {
  background: none;
  border: none;
  color: #fff !important;
}
.my-user__wrap a,
.my-user__wrap button {
  cursor: pointer;
}
.my-user__wrap a {
  text-decoration: none;
}
.my-user__wrap .my__login {
  margin-right: 10px;
}
@media (max-width: 767px) {
  .my-user__wrap {
    text-align: center;
    display: block;
  }
}
.my-user__bell {
  border: none;
  background: none;
}
.my-user__bell svg {
  color: #fff !important;
  width: 22px;
}
.wnbell-sticky-btn {
  background-color: #d33;
}
.wnbell_notifications_lists {
  padding: 10px;
}
div#wnbell-dropdown-id {
  display: inline-block;
}
div#wnbell_dropdown_list_ss {
  padding: 10px;
}
.my-user__hidden {
  display: none;
}
.wnbell_notifications_lists a {
  color: #000;
}
.wnbell_notification_item a:hover {
  color: #1d2129;
}
/* my-tabs */
.my-tabs__header {
  margin-top: 20px;
  display: flex;
}
.my-tabs__trigger {
  cursor: pointer;
  text-align: left;
  border: none;
  width: 300px;
  background-color: #eeee22;
  margin-bottom: 10px;
  padding: 4px 30px;
  font-weight: 700;
  font-size: 1.1em;
}
.my-tabs__trigger:after {
  font-family: wpshop-core !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '﹀';
  margin-left: 12px;
  transition: transform 600ms linear;
}
.my-tabs__elem.active .my-tabs__trigger:after {
  content: '︿';
}
.my-tabs__panel {
  overflow: hidden;
}
.my-tabs__panel .my-tabs__panel-wrap {
  padding: 10px 20px;
}
.my-tabs__link {
  display: block;
  margin-top: 10px;
}
.my-tabs__link:first-of-type {
  margin-top: 0;
}

/* auth popup */
.my-auth {
  padding: 50px 10px;
  opacity: 0;
  pointer-events: none;
  overflow-y: scroll;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.752);
  z-index: 9999;
}
.my-auth.active {
  opacity: 1;
  pointer-events: all;
}
.my-auth__wrap {
  position: relative;
  margin: auto;
  width: 100%;
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  max-width: 400px;
}
.my-auth__wrap h2 {
  font-size: 30px;
  margin-bottom: 20px;
}
.my-auth__wrap input,
.my-auth__wrap textarea {
  width: 100%;
  display: block;
}
.my-auth__wrap button[type='submit'] {
  cursor: pointer;
  border: none;
  color: #fff;
  padding: 5px;
  border-radius: 20px;
  background-color: #cf2e2e;
  margin-top: 20px;
  width: 100%;
  display: block;
}
.my-auth__wrap label {
  margin-top: 10px;
  display: block;
}
.my-auth__title {
  font-size: 19px;
  margin-top: 20px;
  font-weight: 600;
}
.my-auth__err {
  margin-top: 20px;
  color: red;
}
.my-auth__btn {
  padding: 0;
  margin: 0;
  margin-left: 10px;
  color: grey;
  background: none;
  border: none;
  font-size: 30px;
  margin-bottom: 20px;
  cursor: pointer;
}
.my-auth__btn.active {
  color: #cf2e2e;
}
.my-auth__tab {
  display: none;
}
.my-auth__tab.active {
  display: block;
}
.popup-form__close {
  cursor: pointer;
  background: none;
  border: none;
  position: absolute;
  top: 10px;
  right: 10px;
}

/* my profile */
.my-profile__avatar {
  max-width: 250px;
  max-height: 250px;
  margin: 0 auto;
  overflow: hidden;
}
.my-profile__avatar img {
  width: 100%;
}
.my-profile__panel {
  margin: 0 auto;
  max-width: 300px;
  margin-top: 30px;
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
h2.my-profile__username {
  text-align: center;
  margin: 0;
  margin-top: 30px;
  font-size: 25px;
}

.my-comment-must-btn {
  cursor: pointer;
  background: none;
  border: none;
  padding: 0;
  display: inline;
}
.my-comment-must-btn:hover {
  color: #7d18e2;
}

/* my-dark-menu */
.my-dark-menu ul {
  border: none !important;
}
.my-dark-menu li {
  border-radius: 5px;
  margin-top: 0.1em;
  margin-bottom: 0.1em;
  background-color: #000 !important;
  color: #fff;
}
.my-dark-menu a {
  display: block !important;
  padding: 0.3em 1.3em !important;
  color: #fff;
}
.my-dark-menu a::before {
  display: none !important;
}
.my-dark-menu .removed-link {
  padding: 0.3em 1.3em !important;
  color: #7c16e2 !important;
}
.my-dark-menu .removed-link::before {
  display: none !important;
}

/* rating */
.my-rating {
  display: flex;
  align-items: center;
}
/* .my-rating__btn {
  padding: 2px 5px;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  width: 34px;
  background: none;
  border: none;
  background-color: #000;
} */
.my-rating__btn {
  padding: 2px 5px;
  border-radius: 5px;
  color: #bbbbbb;
  cursor: pointer;
  width: 31px;
  background: none;
  border: none;
}
.my-rating.inactive .my-rating__btn {
  cursor: initial;
}
.my-rating__btn_like {
  transform: translateY(-3px);
}
.my-rating__btn_dislike {
  transform: translateY(2px);
}
.my-rating__btn_like.active,
.my-rating:not(.inactive) .my-rating__btn_like:hover {
  color: #000;
}
.my-rating__btn_dislike.active,
.my-rating:not(.inactive) .my-rating__btn_dislike:hover {
  color: #000;
}
.my-rating__btn svg {
  width: 100%;
}
.my-rating__val {
  margin-left: 2px;
  margin-right: 2px;
}

/* my-tags */
.entry-tags a {
  color: #963 !important;
  font-size: 15px;
  background: url(img/tag.png) no-repeat !important;
  margin: 0 4px 4px -2px !important;
  display: inline-block !important;
  height: 25px !important;
  line-height: 22px !important;
  text-decoration: none !important;
  padding: 0 10px 0 21px !important;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4) !important;
  white-space: nowrap !important;
  position: relative !important;
  border-color: transparent !important;
  border: none !important;
  transition: none !important;
  text-transform: none !important;
}
.entry-tags a::before {
  display: none;
}
.entry-tags a:hover {
  background: url(img/tag.png) bottom left no-repeat !important;
}
.entry-tags a::after {
  background: url(img/tag.png) top right no-repeat !important;
  content: '' !important;
  position: absolute !important;
  top: 0 !important;
  right: -2px !important;
  width: 2px !important;
  height: 25px !important;
  border: none !important;
  transition: none !important;
}

/* share */
.author-box__rating {
  flex: 0;
  -webkit-box-flex: 0;
  margin: 0;
}

.author-box {
  display: flex;
  gap: 20px 60px;
  justify-content: space-between;
  flex-wrap: nowrap;
}

@media (max-width: 375px) {
  .author-box {
    gap: 15px;
  }
}

.author-box::before,
.author-box::after {
  display: none;
}

.my-share {
  cursor: pointer;
  color: #fff;
  border: none;
  background: none;
  background-color: #cf2e2e;
  border-radius: 5px;
}
.my-share_profile {
  margin-left: 20px;
}
.my-share__title {
  margin-bottom: 1em;
  white-space: nowrap;
  font-size: 0.85em;
  font-weight: 700;
}

.author-box__meta {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: 24px;
}

.author-box__meta li {
  margin-top: 4px;
}

.author-box__meta li a {
  color: blue;
}

.author-box__meta li a:hover {
  color: blue;
}

/* users list */
.users__list {
  margin-top: 20px;
}

.users__item {
  position: relative;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid lightgrey;
  padding: 16px 0;
}

.users__link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.users__col {
  display: flex;
  align-items: center;
}

.users__col_wrap {
  flex-wrap: wrap;
}

.users__list .avatar {
  width: 80px;
  border-radius: 50%;
}

.users__name {
  margin-left: 30px;
}

.users__param {
  margin-left: 20px;
  width: 100%;
}

.users__param-num,
.users__param-descr {
  text-align: center;
}

.users__show-more {
  cursor: pointer;
  display: block;
  background: #000;
  color: #fff;
  padding: 5px 10px;
  margin: 0 auto;
  border-radius: 2px;
  margin-top: 20px;
}

.users__col_profile picture {
  flex-shrink: 0;
}

@media (max-width: 550px) {
  .users__col {
    margin-top: 10px;
    width: 50%;
  }
  .users__col_profile {
    margin: 0;
    width: 100%;
  }

  .users__item {
    flex-wrap: wrap;
  }
}

/* comments list */
.comments_list {
  margin-top: 20px;
}
.comments__item {
  position: relative;
  border-top: 1px solid lightgrey;
  padding: 16px 0;
  clear: both;
  line-height: 28px;
}
.comments__item p {
  margin-bottom: 0.9em;
}
.comments__item h2 {
  margin: 0;
  font-size: 20px;
  margin-bottom: 15px;
}
.comments__item h3 {
  margin: 0;
  font-size: 19px;
  margin-bottom: 5px;
}
.comments__item .avatar {
  margin: 0 20px 10px 0;
  border-radius: 50%;
  float: left;
}
.comments__panel {
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  clear: both;
}

/* float menu */
.float-menu {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 45px;
  background-color: #000000;
  z-index: 999;
  box-shadow: 0 0 19px 0px #7a7a7a;
  border-radius: 0px 0px 0 0;
  font-size: 18px; /* размер шрифта */
}
.float-menu .menu .menu-item:not(:first-of-type) {
  margin-left: 4px; /* расстояние между элементами */
}
.dashicons,
.dashicons-before:before {
  vertical-align: middle;
  width: 32px; /* размер иконки */
  height: 32px; /* размер иконки */
  font-size: 32px; /* размер иконки */
}

.float-menu .menu-image-title-after.menu-image-title {
  padding-left: 5px; /* расстояние от иконки до текста */
}
.float-menu a {
  display: block;
}
.float-menu .menu-image-title {
  vertical-align: middle;
}
.float-menu .menu {
  height: 100%;
  padding: 0;
  margin: 0;
  display: flex;
  list-style: none;
  justify-content: center;
  align-items: center;
}
.float-menu .menu .menu-item {
  padding: 5px;
  text-align: center;
}

.float-menu .menu .menu-item,
.float-menu .menu .menu-item a {
  color: #fff; /* цвет иконки и текста */
}

/* comment login */
.my-comment-login {
  background: none;
  padding: 0;
  margin: 0;
  border: none;
  cursor: pointer;
}

/* index-rubrics */
.index-rubrics li a {
  margin-top: 21px;
  color: #000000;
  border-radius: 2px;
  background-color: #ffffff;
  padding: 2px 5px;
  font-size: 20px;
}

/* woocommerce */
a.single_add_to_cart_button,
a.single_add_to_cart_button:hover {
  padding: 10px 20px;
  background-color: #cf2e2e;
  color: #fff;
}
.single-product .content-area {
  width: 100%;
  max-width: initial;
  flex: initial;
}

/* bezbrp */
.bezbrp br {
  display: none !important;
  padding: 0px !important;
  margin: 0px !important;
  line-height: 0px !important;
  border: 0px !important;
}

/* recommendations */
.recommendations {
  background-color: #fff4d4;
  border: 2px solid #f58128;
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 20px;
}

.recommendations__title {
  color: #333333;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.5;
}

.recommendations__list {
  padding: 0;
  list-style: none;
}
.recommendations__item {
  margin: 0.75em 0;
}

.recommendations__item a {
  color: #8224e3 !important; /* цвет по умолчанию */
}

.recommendations__item a:hover {
  color: #8224e3 !important; /* цвет при наведении */
}

.recommendations__item:first-child {
  margin-top: 0;
}

/* comments */
.comment-reply-link {
  opacity: 1 !important;
}
.comment__bottom {
  display: flex;
  justify-content: space-between;
}
.comment__replies {
  cursor: pointer;
  margin-top: 5px;
  font-weight: 600;
  margin-left: 10px;
  background: none;
  border: none;
}
.comment__replies svg {
  transform: translateY(-2px);
  margin-right: 10px;
}
.comments-area {
  padding: 0;
}
.comments-area .children {
  display: none;
}
.comment__sort-form {
  margin-bottom: 20px;
}
.comment__sort-form select {
  margin-left: auto;
  display: block;
}

/* sticky header */
@media (max-width: 991px) {
  html {
    overflow: initial !important;
  }
  .site {
    overflow: initial !important;
  }
  .header__wrapper.sticky {
    background-color: #000;
    max-height: 100vh;
    overflow: auto;
    position: sticky;
    top: 0;
    z-index: 1000;
  }

  .site-header {
    margin-bottom: 0;
  }

  .js-mobile-menu-placeholder {
    margin: 0 !important;
  }
}
